<!DOCTYPE html>
<html>
<head>
	
	<title>Capstone 1</title>
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link rel="stylesheet" type="text/css" href="./index.css">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
</head>
<body>
        <nav class="navbar navbar-expand-lg navbar-dark bg-secondary fixed-top">
		  
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="navbar-nav ml-auto">
		      <li class="nav-item active">
		        <a class="nav-link" href="#home">Home <span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#about-us">About Us</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#gallery">Gallery</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#contact">Contact Us</a>
		      </li>
		    </ul>
		  </div>
		</nav>

	<!--home section start  -->
	<div id="home">

		<img src="https://media.istockphoto.com/id/1291318636/photo/put-more-in-get-more-out.jpg?s=612x612&w=is&k=20&c=c9xajPtk_gyd4MjhIWlNJHj3LKs5UPrZgupw8a--luY=" >
		<div class="text-center pb-2 ">
			<h2>Arya Bhatta</h2>
		    <h6> Front-end Web Developer and Designer</h6>
	    </div>
		
	</div>
	<!-- home section End -->
	<!-- about us section starts -->
	
	<div id="about-us">
		<h2>About Us</h2>
		<h5>My work defines me</h5>
		<p class="m-3">I am a front end developer, I love to design websites. Users satisfaction is our prime moto. web designing is very interesting for me, I can spend hours without getting tired while working on web designing. Continues work and interest to learn makes me stand out from the crowd of developers. A good developer never search for clients but clients and work search a good developer.</p>
	</div>
    <!-- about us section ends -->
    <!-- Gallery section starts -->
    <div id="gallery">
    	<h2>Gallery</h2>
    	<img src="https://kaboompics.com/cache/a/3/9/c/5/a39c580504aee43a6c1177e9095c6d287adcccfb.jpeg" >
    	<img src="https://media.istockphoto.com/id/1211710911/photo/freelance-workspace-with-hot-coffee-and-laptops-with-soft-morning-light-on-the-white-bed-in.jpg?s=612x612&w=is&k=20&c=zh1K4IcEB0GJnWfTnj8I26Aa4ph1gY3uX52tGh1fjIk=" >
    	<img src="https://cdn.pixabay.com/photo/2022/08/08/16/35/swallowtail-7373087_1280.jpg" >
    	<img src="https://cdn.pixabay.com/photo/2022/12/26/11/44/squirrel-7678830_1280.jpg">
    	<img src="https://cdn.pixabay.com/photo/2016/11/14/04/45/elephant-1822636_1280.jpg">
    	<img src="https://cdn.pixabay.com/photo/2014/11/30/14/11/cat-551554_1280.jpg">
    </div>
    <!-- Gallery section starts -->
	<section class="w--md-30 " id="contact">
		<div> <h2 class="text-center">Contact Us</h2>
		</div>	
		<div>
			<form id="form" class="bg-dark text-light col-md-4 position-center offset-md-4">
				<div class="d-md-flex flex-md-column">
					<div class="d-md-flex p-1">
					    <div>
							<label for="first-name" class="text-left">Full Name</label>
							<input type="text" id="first-name" required autocomplete class="col-12">
					    </div>
						<div>
							<label for="email" class="text-left" >Email</label>
							<input type="email" id="email" required autocomplete class="col-12">
					    </div>
					</div>    
		            
		            <div>
					    <label for="message" class="text-left" >Your Message</label></div>
					<div>
					    <textarea id="message" rows="2"  class="p-2 col-12"></textarea>
				    </div>
			    </div>
	            
				<button type="submit" id="send" class="bg-primary text-light mb-3">Send</button>
			    
			</form>
		</div>

	</section>
	

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	

	
</body>
</html>
